body {
    background-color: #333333;
    color: whitesmoke;
    padding: 20px;
    font-family: sans-serif;
}

.Separator {
    font-size: 200%;
    border-bottom: 2px purple ridge;
    
}

a {
    color: white;
    text-decoration: none;
}

a:hover {
    color: white;
    text-decoration: underline;
}

a:visited {
    color: "white";
    text-decoration: none;
}

.StdioTest {
    padding: 10px;
    position: relative;
}

.StdioTest button {
    width: 10%;
    font-size: 125%;
    margin-right: 5px;
    height:max-content;

}

.InputDiv {
    display: inline-block;
    font-size: 150%;
    width: 50%;
    overflow: hidden;
    margin-left: 5%;
    position: absolute;
}

.ScoreDiv {
    display: inline-block;
    font-size: 150%;
    margin-left: 70%;
    position: absolute;
}

.App {
    
}

.DiffFrame {
    width: 100%
}